.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.760000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.708000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.697000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.271590,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.271590,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.271590,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.052400px;}
._0{margin-left:-1.314400px;}
._2{width:1.700000px;}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(158,161,164);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:20.000000px;}
.fs6{font-size:21.682800px;}
.fs4{font-size:23.200000px;}
.fs0{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:53.118400px;}
.y0{bottom:184.681818px;}
.yf{bottom:223.100585px;}
.ye{bottom:223.699413px;}
.yd{bottom:231.059768px;}
.y1a{bottom:231.188201px;}
.yc{bottom:231.659682px;}
.yb{bottom:239.018830px;}
.y19{bottom:239.156798px;}
.y18{bottom:239.760334px;}
.ya{bottom:246.986221px;}
.y17{bottom:247.117068px;}
.y9{bottom:247.586256px;}
.y8{bottom:254.946490px;}
.y16{bottom:255.084459px;}
.y7{bottom:262.913881px;}
.y15{bottom:263.053057px;}
.y6{bottom:270.882479px;}
.y14{bottom:271.020327px;}
.y5{bottom:271.481307px;}
.y4{bottom:278.841541px;}
.y13{bottom:278.988925px;}
.y3{bottom:286.808932px;}
.y12{bottom:286.956316px;}
.y2{bottom:287.408967px;}
.y11{bottom:287.559851px;}
.y1{bottom:294.768115px;}
.y10{bottom:294.954366px;}
.y1b{bottom:308.161410px;}
.y3c{bottom:335.540912px;}
.y3b{bottom:343.942124px;}
.y3a{bottom:352.343215px;}
.y39{bottom:360.744427px;}
.y38{bottom:369.145519px;}
.y41{bottom:464.464030px;}
.y40{bottom:472.315904px;}
.y3f{bottom:590.762131px;}
.y3e{bottom:602.350734px;}
.y3d{bottom:613.938130px;}
.y43{bottom:684.427921px;}
.y45{bottom:685.804706px;}
.y42{bottom:692.279795px;}
.y44{bottom:693.656580px;}
.y37{bottom:838.310606px;}
.y36{bottom:852.795455px;}
.y35{bottom:867.280303px;}
.y34{bottom:881.765152px;}
.y33{bottom:910.734848px;}
.y32{bottom:925.219697px;}
.y31{bottom:939.704545px;}
.y30{bottom:954.189394px;}
.y2f{bottom:968.674242px;}
.y2e{bottom:997.643939px;}
.y2d{bottom:1012.128788px;}
.y2c{bottom:1026.613636px;}
.y2b{bottom:1042.305556px;}
.y2a{bottom:1056.790404px;}
.y29{bottom:1072.482323px;}
.y28{bottom:1086.967172px;}
.y27{bottom:1101.452020px;}
.y26{bottom:1115.936869px;}
.y25{bottom:1130.421717px;}
.y24{bottom:1144.906566px;}
.y23{bottom:1159.391414px;}
.y22{bottom:1173.876263px;}
.y21{bottom:1188.361111px;}
.y20{bottom:1202.845960px;}
.y1f{bottom:1217.330808px;}
.y1e{bottom:1231.815657px;}
.y1d{bottom:1246.300505px;}
.y1c{bottom:1261.992424px;}
.h9{height:14.874401px;}
.h3{height:15.000000px;}
.h7{height:18.420800px;}
.h2{height:21.000000px;}
.h8{height:25.408000px;}
.h5{height:30.000000px;}
.h6{height:31.760000px;}
.h4{height:36.757933px;}
.h1{height:1107.487374px;}
.h0{height:1477.454545px;}
.w1{width:435.148990px;}
.w0{width:956.000000px;}
.x0{left:260.727273px;}
.x7{left:275.615283px;}
.xc{left:280.961640px;}
.x8{left:286.478919px;}
.xd{left:424.974349px;}
.xe{left:428.520723px;}
.x11{left:436.237043px;}
.xf{left:438.691863px;}
.x12{left:439.783417px;}
.x10{left:442.238116px;}
.x1{left:533.678551px;}
.x2{left:537.556627px;}
.x3{left:539.525239px;}
.x6{left:578.048901px;}
.x4{left:605.195076px;}
.x5{left:607.966389px;}
.xa{left:623.545085px;}
.xb{left:649.574962px;}
.x9{left:658.326224px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.371689pt;}
._0{margin-left:-1.451890pt;}
._2{width:1.877824pt;}
.fs1{font-size:22.092050pt;}
.fs6{font-size:23.950875pt;}
.fs4{font-size:25.626778pt;}
.fs0{font-size:30.928870pt;}
.fs5{font-size:35.347280pt;}
.fs3{font-size:44.184100pt;}
.fs2{font-size:58.674718pt;}
.y0{bottom:204.000000pt;}
.yf{bottom:246.437467pt;}
.ye{bottom:247.098933pt;}
.yd{bottom:255.229200pt;}
.y1a{bottom:255.371067pt;}
.yc{bottom:255.891867pt;}
.yb{bottom:264.020800pt;}
.y19{bottom:264.173200pt;}
.y18{bottom:264.839867pt;}
.ya{bottom:272.821600pt;}
.y17{bottom:272.966133pt;}
.y9{bottom:273.484400pt;}
.y8{bottom:281.614533pt;}
.y16{bottom:281.766933pt;}
.y7{bottom:290.415333pt;}
.y15{bottom:290.569067pt;}
.y6{bottom:299.217467pt;}
.y14{bottom:299.369733pt;}
.y5{bottom:299.878933pt;}
.y4{bottom:308.009067pt;}
.y13{bottom:308.171867pt;}
.y3{bottom:316.809867pt;}
.y12{bottom:316.972667pt;}
.y2{bottom:317.472667pt;}
.y11{bottom:317.639333pt;}
.y1{bottom:325.601600pt;}
.y10{bottom:325.807333pt;}
.y1b{bottom:340.395867pt;}
.y3c{bottom:370.639333pt;}
.y3b{bottom:379.919333pt;}
.y3a{bottom:389.199200pt;}
.y39{bottom:398.479200pt;}
.y38{bottom:407.759067pt;}
.y41{bottom:513.048133pt;}
.y40{bottom:521.721333pt;}
.y3f{bottom:652.557333pt;}
.y3e{bottom:665.358133pt;}
.y3d{bottom:678.157600pt;}
.y43{bottom:756.020800pt;}
.y45{bottom:757.541600pt;}
.y42{bottom:764.694000pt;}
.y44{bottom:766.214800pt;}
.y37{bottom:926.000000pt;}
.y36{bottom:942.000000pt;}
.y35{bottom:958.000000pt;}
.y34{bottom:974.000000pt;}
.y33{bottom:1006.000000pt;}
.y32{bottom:1022.000000pt;}
.y31{bottom:1038.000000pt;}
.y30{bottom:1054.000000pt;}
.y2f{bottom:1070.000000pt;}
.y2e{bottom:1102.000000pt;}
.y2d{bottom:1118.000000pt;}
.y2c{bottom:1134.000000pt;}
.y2b{bottom:1151.333333pt;}
.y2a{bottom:1167.333333pt;}
.y29{bottom:1184.666667pt;}
.y28{bottom:1200.666667pt;}
.y27{bottom:1216.666667pt;}
.y26{bottom:1232.666667pt;}
.y25{bottom:1248.666667pt;}
.y24{bottom:1264.666667pt;}
.y23{bottom:1280.666667pt;}
.y22{bottom:1296.666667pt;}
.y21{bottom:1312.666667pt;}
.y20{bottom:1328.666667pt;}
.y1f{bottom:1344.666667pt;}
.y1e{bottom:1360.666667pt;}
.y1d{bottom:1376.666667pt;}
.y1c{bottom:1394.000000pt;}
.h9{height:16.430300pt;}
.h3{height:16.569038pt;}
.h7{height:20.347662pt;}
.h2{height:23.196653pt;}
.h8{height:28.065741pt;}
.h5{height:33.138075pt;}
.h6{height:35.082176pt;}
.h4{height:40.602905pt;}
.h1{height:1223.333333pt;}
.h0{height:1632.000000pt;}
.w1{width:480.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:288.000000pt;}
.x7{left:304.445333pt;}
.xc{left:310.350933pt;}
.x8{left:316.445333pt;}
.xd{left:469.427733pt;}
.xe{left:473.345067pt;}
.x11{left:481.868533pt;}
.xf{left:484.580133pt;}
.x12{left:485.785867pt;}
.x10{left:488.497333pt;}
.x1{left:589.502667pt;}
.x2{left:593.786400pt;}
.x3{left:595.960933pt;}
.x6{left:638.514267pt;}
.x4{left:668.500000pt;}
.x5{left:671.561200pt;}
.xa{left:688.769467pt;}
.xb{left:717.522133pt;}
.x9{left:727.188800pt;}
}
